.menu-custom {
    position: absolute;
    top: 50%;
    margin-top: -10.5px;
    right: 30px;
    width: 60%;
    max-width: 700px;
    display: flex;
    justify-content: space-around;
    transition: all 200ms ease-out;
    opacity: 0;
    transform: translateX(300px);  }

.cards .card .dents path {
	stroke: #e1e000;
}

.cards .card:hover .dents path {
	fill: #e1e000;
}

.slide .couronne {
	border: 2px solid #e1e000;
}

.quicklinks .item {
	border: 2px solid #e1e000;
}

.quicklinks .item:hover {
	background: #e1e000;
}

.mainFooter .socials a {
	background: #e1e000;
}

.header .menu a:after {
	background: #e1e000;
}